#!/bin/bash -e
TOOLCHAIN="/opt/freescale/usr/local/gcc-4.1.1-glibc-2.4-nptl-2/arm-none-linux-gnueabi"
PREFIX="/opt/freescale/usr/local/gcc-4.1.1-glibc-2.4-nptl-2/arm-none-linux-gnueabi/arm-none-linux-gnueabi/local"
#PATH="/bin:$TOOLCHAIN/bin:$TOOLCHAIN/arm-linux/local/bin:/usr/bin"
LDFLAGS="-L$TOOLCHAIN/arm-none-linux-gnueabi/local/lib -L$TOOLCHAIN/arm-none-linux-gnueabi/local/X11R6/lib"

# cp ./cairo-config.cache  config.cache
./configure  --prefix=$PREFIX --build=i386-linux --host=arm-none-linux-gnueabi \
   --x-includes=$PREFIX/X11R6/include  \
   --x-libraries=$PREFIX/X11R6/lib   \
   --with-x  \
  --enable-shared=no \    
   CC=arm-none-linux-gnueabi-gcc \
   RANLIB=arm-none-linux-gnueabi-ranlib \
   AR=arm-none-linux-gnueabi-ar \
   NM=arm-none-linux-gnueabi-nm  


















